ol,
ul {
  padding-left: 30px;
}

.game {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin: 30px;
}

.game-info {
  margin-left: 20px;
}

.nav-bar {
  display: flex;
  justify-content: center;
  align-items: stretch;
}

.link {
  width: 25%;
  text-align: center;
  padding: 30px;
  background-color: #009a75;
  color: white;
}

.active {
  background-color: #003d82;
}
